sql-ledger sql-ledger 2.8.9 vulnerabilities and exploits

(subscribe to this query)